<Program>
<Atom name="data" file_path="./.."/>
<Code name="cmd">
    <Print text="..."/>
    <Command  select="/data" text="ls %(file_path)s"/>
    <Print text="..."/>
    <CommandX  select="" text="ps -aux"/>
    <Print text="..."/>
    <Command  select="" text="aptitude search python"/>
    <Print text="..."/>
    <Command  select="" text="ls $HOME/Bureau"/>
    <Print text="...fin"/>
</Code>

<Action select="/">
    <Iterator_ByClass cls="Command_Result" recursive="True"/>
    <Query action="show"/>
</Action>
<Query select="/" action="tree"/>
<Query select="/" action="stop"/>
</Program>
